text_div {
	FONT-SIZE: 12px
}
.text {
	FONT-SIZE: 12px; MARGIN: 2px
}
.foto_pic {
	BORDER-RIGHT: #aaa 1px solid; BORDER-TOP: #aaa 1px solid; MARGIN: 2px; VERTICAL-ALIGN: middle; BORDER-LEFT: #aaa 1px solid; BORDER-BOTTOM: #aaa 1px solid; BACKGROUND-COLOR: #e9e9e9
}
.foto_gor {
	MARGIN: 2px
}
.foto_text {
	PADDING-LEFT: 5px; MARGIN-LEFT: 5px
}
#news LI {
	PADDING-LEFT: 12px; LIST-STYLE-IMAGE: url(li.gif); PADDING-BOTTOM: 10px
}
.data {
	FONT-WEIGHT: bold; COLOR: #28aa29
}
.newsname {
	FONT-WEIGHT: bold
}
.col1 {
	BORDER-RIGHT: #efc98f 1px solid; BORDER-TOP: #efc98f 1px solid; DISPLAY: block; FONT-SIZE: 9pt; BORDER-LEFT: #efc98f 1px solid; CURSOR: default; COLOR: #000; BORDER-BOTTOM: #efc98f 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #ffffac
}
.col1_sel {
	BORDER-RIGHT: #efc98f 1px solid; BORDER-TOP: #efc98f 1px solid; DISPLAY: block; FONT-SIZE: 9pt; BORDER-LEFT: #efc98f 1px solid; CURSOR: default; COLOR: #000; BORDER-BOTTOM: #efc98f 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #ffffac
}
.col1_click {
	BORDER-RIGHT: #efc98f 1px solid; BORDER-TOP: #efc98f 1px solid; DISPLAY: block; FONT-SIZE: 9pt; BORDER-LEFT: #efc98f 1px solid; CURSOR: default; COLOR: #000; BORDER-BOTTOM: #efc98f 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #ffffac
}
.col2 {
	BORDER-RIGHT: #efc98f 1px solid; BORDER-TOP: #efc98f 1px solid; DISPLAY: block; FONT-SIZE: 9pt; BORDER-LEFT: #efc98f 1px solid; CURSOR: default; COLOR: #000; BORDER-BOTTOM: #efc98f 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #ffffac
}
.col2_sel {
	BORDER-RIGHT: #efc98f 1px solid; BORDER-TOP: #efc98f 1px solid; DISPLAY: block; FONT-SIZE: 9pt; BORDER-LEFT: #efc98f 1px solid; CURSOR: default; COLOR: #000; BORDER-BOTTOM: #efc98f 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #ffffac
}
.col2_click {
	BORDER-RIGHT: #efc98f 1px solid; BORDER-TOP: #efc98f 1px solid; DISPLAY: block; FONT-SIZE: 9pt; BORDER-LEFT: #efc98f 1px solid; CURSOR: default; COLOR: #000; BORDER-BOTTOM: #efc98f 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #ffffac
}
.col3 {
	BORDER-RIGHT: #efc98f 1px solid; BORDER-TOP: #efc98f 1px solid; DISPLAY: block; FONT-SIZE: 9pt; BORDER-LEFT: #efc98f 1px solid; CURSOR: default; COLOR: #000; BORDER-BOTTOM: #efc98f 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #ffffac
}
.col3_sel {
	BORDER-RIGHT: #efc98f 1px solid; BORDER-TOP: #efc98f 1px solid; DISPLAY: block; FONT-SIZE: 9pt; BORDER-LEFT: #efc98f 1px solid; CURSOR: default; COLOR: #000; BORDER-BOTTOM: #efc98f 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #ffffac
}
.col3_click {
	BORDER-RIGHT: #efc98f 1px solid; BORDER-TOP: #efc98f 1px solid; DISPLAY: block; FONT-SIZE: 9pt; BORDER-LEFT: #efc98f 1px solid; CURSOR: default; COLOR: #000; BORDER-BOTTOM: #efc98f 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #ffffac
}
.col4 {
	BORDER-RIGHT: #efc98f 1px solid; BORDER-TOP: #efc98f 1px solid; DISPLAY: block; FONT-SIZE: 9pt; BORDER-LEFT: #efc98f 1px solid; CURSOR: default; COLOR: #000; BORDER-BOTTOM: #efc98f 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #ffffac
}
.col4_sel {
	BORDER-RIGHT: #efc98f 1px solid; BORDER-TOP: #efc98f 1px solid; DISPLAY: block; FONT-SIZE: 9pt; BORDER-LEFT: #efc98f 1px solid; CURSOR: default; COLOR: #000; BORDER-BOTTOM: #efc98f 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #ffffac
}
.col4_click {
	BORDER-RIGHT: #efc98f 1px solid; BORDER-TOP: #efc98f 1px solid; DISPLAY: block; FONT-SIZE: 9pt; BORDER-LEFT: #efc98f 1px solid; CURSOR: default; COLOR: #000; BORDER-BOTTOM: #efc98f 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #ffffac
}
.col1_sel {
	BACKGROUND-COLOR: #fff2ac
}
.col4_sel {
	BACKGROUND-COLOR: #fff2ac
}
.col2 {
	BACKGROUND-COLOR: #fff19d
}
.col2_sel {
	BACKGROUND-COLOR: #ffed86
}
.col3 {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #ecbd77
}
.col3_sel {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #ecbd77
}
.col4 {
	BORDER-RIGHT: 1px dotted; BORDER-TOP: 1px dotted; BORDER-LEFT: 1px dotted; BORDER-BOTTOM: 1px dotted
}
.block {
	BORDER-RIGHT: #ffe38c 1px solid; BORDER-TOP: #ffe38c 1px solid; BORDER-LEFT: #ffe38c 1px solid; BORDER-BOTTOM: #ffe38c 1px solid; BACKGROUND-COLOR: #ffffb0
}
.block_select {
	BORDER-RIGHT: #ffe38c 1px solid; BORDER-TOP: #ffe38c 1px solid; BORDER-LEFT: #ffe38c 1px solid; BORDER-BOTTOM: #ffe38c 1px solid; BACKGROUND-COLOR: #ffe38c
}
TABLE #top_1 {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(table/table_02.gif); VERTICAL-ALIGN: top; BACKGROUND-REPEAT: repeat-x
}
TABLE #top_2 {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(table/table_04.gif); VERTICAL-ALIGN: top; WIDTH: 100%; BACKGROUND-REPEAT: repeat-x
}
TABLE #left {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(table/table_06.gif); BACKGROUND-REPEAT: repeat-y
}
TABLE #right {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(table/table_08.gif); BACKGROUND-REPEAT: repeat-y
}
TABLE #bottom {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(table/table_10.gif); BACKGROUND-REPEAT: repeat-x
}
